ledeckyv
Level 6

SCCM 2107 compatibility

Jump to solution

Hello Community,
May I ask you, if anyone from you is using SCCM 2107 as a data source and is Spider Data Collector working with it?
Thank you.
Vlad

1 Solution
jborchers
Moderator Moderator
Moderator

Hi @ledeckyv , Thank you for asking. We have checked the compatibility of our Configuration Manager connector. The current version 2107 is supported and the connector works. We also updated the Spider Data Collector documentation.

View solution in original post

2 Replies
james_ellis
Level 7 Flexeran
Level 7 Flexeran

Hello,

 

There is no official support from Flexera at this time. 

I have opened an Idea for the development team to review. Please Vote for the Idea if this is something you could benefit from.

 

I will be happy to assist with any questions.

 

Kind regards,

James Ellis

Like the answer, please remember to "Accept as solution". Keep the Kudo's coming!
0 Kudos
jborchers
Moderator Moderator
Moderator

Hi @ledeckyv , Thank you for asking. We have checked the compatibility of our Configuration Manager connector. The current version 2107 is supported and the connector works. We also updated the Spider Data Collector documentation.